.accordian-list{
  max-width: 1200px;
  margin:0 auto;
}
@media only screen and (max-width: 1119px){
  
 .accordian-list {padding:0 20px;}
}
.accordian-list {
  margin-top:40px;
  margin-bottom:20px
}
.accordian-list:before,.accordian-list:after {
  content:"";
  display:table
}
.accordian-list:after {
  clear:both
}
.accordian-list .accordian-item+.accordian-item {
  margin-top:12px
}
.accordian-title {
  padding:14px 60px 14px 20px;
  position:relative;
  background:#fff;
  cursor:pointer
}
.accordian-title>h4 {
  margin:0;
  font-weight:normal
}
.accordian-title .icon {
  width:40px;
  height:40px;
  display:block;
  position:absolute;
  right:5px;
  top:5px;
  background:#59bdd2
}
.accordian-title .icon>i {
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  margin:auto
}
.accordian-title,.accordian-title .icon {
  -webkit-transition:ease 0.4s;
  -moz-transition:ease 0.4s;
  -ms-transition:ease 0.4s;
  -o-transition:ease 0.4s;
  transition:ease 0.4s
}
.accordian-content {
  padding:0;
  border-top:10px solid #59bdd2
}
.accordian-item:hover .accordian-title {
  background:#e9c909
}
.accordian-item:hover .accordian-title>h4 {
  color:#fff
}
.accordian-item:hover .icon {
  background:transparent
}
.accordian-item.open .accordian-title {
  background:white
}
.accordian-item.open .accordian-title>h4 {
  color:#3e3e41
}
.accordian-item.open .icon {
  background:transparent
}
.accordian-item.open .icon i {
  background-position:0 -27px;
  height:15px;
  width:14px
}
.accordian-content {
  padding:0;
  border-top:10px solid #59bdd2
}
.icon-sprite,.icon-facebook-icon,.facebook-icon-small,.icon-icon-arrow-left,.icon-down-arrow-left,.icon-icon-arrow-right,.icon-down-arrow-right,.icon-icon-down-arrow-white,.icon-down-arrow-white,.icon-icon-up-arrow-blue,.icon-linkedin-icon,.linkedin-icon-small,.icon-linkedin,.linkedin-icon,.icon-linkedin30,.linkedin30,.icon-mail-icon,.mail-icon-small,.icon-search,.search-icon,.icon-twitter,.twitter-icon,.icon-twitter30,.twitter30,.accordian-item.open .icon i {
  background-image:url('images/icon-saa201e578b.png');
  background-repeat:no-repeat
}
.icon-facebook-icon,.facebook-icon-small {
  background-position:0 -60px;
  height:18px;
  width:18px
}
.icon-icon-arrow-left,.icon-down-arrow-left {
  background-position:-15px -13px;
  height:14px;
  width:15px
}
.icon-icon-arrow-right,.icon-down-arrow-right {
  background-position:0 -13px;
  height:14px;
  width:15px
}
.icon-icon-down-arrow-white,.icon-down-arrow-white {
  background-position:-14px -27px;
  height:15px;
  width:14px
}
.icon-icon-up-arrow-blue {
  background-position:0 -27px;
  height:15px;
  width:14px
}
.icon-linkedin-icon,.linkedin-icon-small {
  background-position:0 -42px;
  height:18px;
  width:18px
}
.icon-linkedin,.linkedin-icon {
  background-position:0 -121px;
  height:25px;
  width:25px
}
.icon-linkedin30,.linkedin30 {
  background-position:0 -146px;
  height:30px;
  width:30px
}
.icon-mail-icon,.mail-icon-small {
  background-position:0 -78px;
  height:18px;
  width:18px
}
.icon-search,.search-icon {
  background-position:-13px 0;
  height:13px;
  width:13px
}
.icon-search:hover,.search-icon:hover,.icon-search.search-hover,.search-hover.search-icon {
  background-position:0 0
}
.icon-twitter,.twitter-icon {
  background-position:0 -96px;
  height:25px;
  width:25px
}
.icon-twitter30,.twitter30 {
  background-position:0 -176px;
  height:30px;
  width:30px
}
.sprite,.twitter-icon,.linkedin-icon,.twitter30,.linkedin30,.search-icon,.icon-down-arrow-white,.icon-down-arrow-left,.icon-down-arrow-right,.linkedin-icon-small,.facebook-icon-small,.mail-icon-small {
  background-repeat:no-repeat;
  display:inline-block;
  background-image:url(../images/icon-saa201e578b.png) !important
}

@media only screen and (min-width: 540px) {
  .boxed-contents .boxes-wrap {
    margin:0 -10px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:flex-start;
    -moz-box-pack:flex-start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:flex-start;
    justify-content:flex-start
  }
}
@media only screen and (min-width: 992px) {
  .boxed-contents .boxes-wrap {
    margin:0 -30px
  }
}
.boxed-contents .box {
  background-color:white;
  margin-bottom:18px
}
.boxed-contents .box p {
  display:none
}
@media only screen and (min-width: 540px) {
  .boxed-contents .box {
    margin:10px;
    width:-moz-calc(100%/2 - 20px);
    width:-webkit-calc(100%/2 - 20px);
    width:calc(100%/2 - 20px)
  }
}
@media only screen and (min-width: 768px) {
  .boxed-contents .box {
    margin:10px;
    width:-moz-calc(100%/3 - 20px);
    width:-webkit-calc(100%/3 - 20px);
    width:calc(100%/3 - 20px)
  }
  .boxed-contents .box p {
    text-align:left;
    display:block;
    line-height:1.2;
    color:#b0b1b2
  }
}
@media only screen and (min-width: 992px) {
  .boxed-contents .box {
    margin:30px;
    width:-moz-calc(100%/3 - 60px);
    width:-webkit-calc(100%/3 - 60px);
    width:calc(100%/3 - 60px)
  }
}
.boxed-contents .box:hover:after,.boxed-contents .box:focus:after,.boxed-contents .box:active:after {
  height:10px
}
@media only screen and (max-width: 767px) {
  .projects-content-list .box.content-box {
    display:none
  }
  .projects-content-list .box figure {
    display:none
  }
  .projects-content-list .boxed-contents .box {
    margin-bottom:10px
  }
  .projects-content-list .box figcaption {
    background:#59bdd2;
    color:white
  }
  .projects-content-list .box figcaption:after {
    display:none
  }
  .projects-content-list .box figcaption h4 {
    color:white;
    font-size:14px
  }
  .projects-content-list .accordian-content {
    border-color:transparent
  }
}
section.boxed-contents {
  clear:both
}
.feature-boxes .box,.boxed-contents .box {
    text-align:center;
    margin-bottom:20px
  }
/*  .feature-boxes .box img,.boxed-contents .box img {
    width:20%
  }*/



  @media only screen and (min-width: 768px) {
  .boxes-wrap {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:flex-start;
    -moz-box-pack:flex-start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:flex-start;
    justify-content:flex-start;
    margin:0 -30px
  }
}
.box {
  text-decoration:none;
  display:inline-block;
  position:relative;
  width:100%
}
@media only screen and (min-width: 768px) {
  .box {
    margin:30px   
  }
  .box:after {
    content:"";
    position:absolute;
    height:0;
    background:#e9c909;
    top:0;
    left: 0;
    width:100%;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s
  }
}
.box img {
    width: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}
img {
    border: 0;
}
.box figure {
  position:relative;
  overflow:hidden
}
.box figure img {
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s
}
.box figcaption {
  text-align:center;
  padding:22px 20px 22px;
  position:relative;
  color:white;
  font-size:1em;
  line-height:1.15
}
.box figcaption h4,.box figcaption h5 {
  margin:10px 0 0;
  font-weight:normal
}
.box figcaption h4 {
  margin-top:14px;
  margin-bottom:13px
}
.box figcaption p {
  color:#6d6e71;
  font-size:14px;
  font-size:.875em
}
@media only screen and (min-width: 768px) {
  .box figcaption {
    padding:20px 20px 16px;
    color:#3e3e41
  }
}
.box figcaption ul {
  text-align:left;
  font-size:14px;
  font-size:.875em
}
.box figcaption ul,.box figcaption ol {
  padding-top:10px;
  padding-bottom:10px;
  margin:0
}
.box figcaption ol {
  padding-left:20px
}
.box figcaption ol li {
  margin-bottom:10px
}
.box figcaption ul {
  padding-left:0
}
.box figcaption ul>li {
  line-height:22px;
  position:relative;
  margin-bottom:11px;
  padding-left:19px;
  list-style:none
}
.box figcaption ul>li:before {
  display:block;
  position:absolute;
  left:0;
  content:'';
  width:10px;
  height:1px;
  margin-top:11px;
  background-color:#6d6e71
}
.box figcaption:after {
  content:"+";
  width:45px;
  height:45px;
  position:absolute;
  top:-40px;
  left:47%;
  border-radius: 50%;
  background:#59bdd2;
  font-size:23px;
  line-height:1.9;
  color:white;
  font-weight:100;
  left:-moz-calc(50% - 20px);
  left:-webkit-calc(50% - 20px);
  left:calc(50% - 20px)
}
.box:hover,.box:focus,.box:active {
  text-decoration:none
}
.box:hover h4,.box:hover h5,.box:focus h4,.box:focus h5,.box:active h4,.box:active h5 {
  color:#6d6e71
}
.box:hover:after,.box:focus:after,.box:active:after {
  height:15px
}
.box:hover figure img,.box:focus figure img,.box:active figure img {
  -webkit-transform:scale(1.1) translateY(10px);
  -moz-transform:scale(1.1) translateY(10px);
  -ms-transform:scale(1.1) translateY(10px);
  transform:scale(1.1) translateY(10px)
}
.box:hover figcaption,.box:focus figcaption,.box:active figcaption {
  color:#6d6e71
}
.box:hover figcaption:after,.box:focus figcaption:after,.box:active figcaption:after {
  background:#e9c909
}



@media only screen and (max-width: 767px) {
  .feature-boxes .box {
    background-color:#59bdd2;
    color:white;
    margin-bottom:9px
  }
  .feature-boxes .box figure {
    display:none
  }
  .feature-boxes .box figcaption:after {
    display:none
  }
  .feature-boxes .box h5 {
    color:white
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .feature-boxes .box h5 {
    margin-top:0;
    font-size:16px
  }
}
@media only screen and (min-width: 768px) {
  .feature-boxes .box {
    background-color:white;
    margin:30px;
    width:-moz-calc(30% - 35px);
    width:-webkit-calc(30% - 35px);
    width:calc(30% - 35px)
  }
}
@media only screen and (min-width: 992px) {
  .feature-boxes .box {
    width:-moz-calc(25% - 60px);
    width:-webkit-calc(25% - 60px);
    width:calc(25% - 60px)
  }
}
@media only screen and (min-width: 1025px) {
  .feature-boxes .box {
    width:-moz-calc(20% - 60px);
    width:-webkit-calc(20% - 60px);
    width:calc(20% - 60px)
  }
}
.feature-boxes .box:hover:after,.feature-boxes .box:focus:after,.feature-boxes .box:active:after {
  height:10px
}
*, *::after, *::before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
 